Subject: Re: [xrblock] WGLC - draft-ietf-xrblock-rtcp-xr-jb-02.txt

From: "Claire Bi(jiayu)" <[email-masked]>
Date: Mon, 17 Dec 2012 16:24:27 +0800 (CST)

>I have a different suggestion, now that I understand what you're trying
>to say :-).  How about this:
>
>Real-time applications employ a jitter buffer to smooth out jitter
>introduced on the path from source to destination.  These metrics are
>used to report how the jitter buffer at the receiving end of RTP stream
>behaves as a result of jitter in the network and are applicable to a
>range of RTP applications.
>
>These metrics reflect how terminal-related factors effect real-time
>application quality and are useful to provide better end-user quality of
>experience (QoE).
>

This suggestion looks okay to me. Now the section can be better understood. I have just one minor comment:

In the last sentence, would it be better to use *affect* instead of *effect*?

Regards,

Claire

---

From: Glen Zorn <[email-masked]>
Date: Mon, 17 Dec 2012 15:44:03 +0700

On 12/17/2012 03:24 PM, Claire Bi(jiayu) wrote:

>> I have a different  suggestion, now that I understand what you're
 >> trying to say :-). How about this:
 >>
 >> introduced on the path from source to destination. These metrics
 >> are used to report how the jitter buffer at the receiving end of
 >> RTP stream behaves as a result of jitter in the network and are
 >> applicable to a range of RTP applications.
 >>
 >> These metrics reflect how terminal-related factors effect
 >> real-time application quality and are useful to provide better
 >> end-user quality of experience (QoE).
 >>
 >
 > This suggestion looks okay to me. Now the section can be better
 > understood. I have just one minor comment:
 >

Yup, my bad.